#navigation{
    width:996px;
	height:48px !important;
	*height:47px !important;
	text-align:left;
	font-family:Helvetica,Arial,sans-serif;
	font-size:13px;
	line-height:16px;
	margin-top:1px;
	z-index:100;
	position:absolute;
	overflow:visible;
	left:0;
	top:58px;
	*top: 57px;
	overflow:visible;
	background: url('/images/nav/nav_bg.gif') 50% 50% repeat-x;
	box-shadow: 0px 5px 5px rgba(153,153,153,0.3);
}
#wrapper {
    padding-top:48px;
    *padding-top:47px;
}
#breadcrumb {
    font-family:Helvetica,Arial,sans-serif !important;
    font-size:12px !important;
    line-height:16px !important;
    color:#333 !important;
    background:transparent !important;
    margin: 0 !important;
    padding: 15px 15px 12px !important;
    text-align: left !important;
    overflow: hidden !important;
    position: relative !important;
    font-weight:normal !important;
}
    #breadcrumb a {
        font-weight:normal !important;
    }


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	position:relative;
	overflow:visible;
	z-index: 101;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			20em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			48px; /* match top ul list item height */	
	*top:			47px; /* match top ul list item height */
	z-index:		105;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	background: url('/images/nav/li_bg.png');
}
.sf-menu li a {
	font-family:Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height:16px;
	border-right: 1px solid #d9d9d9;
	padding: 		16px 1.3em;
/*	padding: 		.85em 2.3em; --before About Medical was added*/

	text-decoration:none;
}

.sf-menu li li a {
	border: 0 !important;
	padding: 		.75em 1em !important;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#0f208a !important;
	text-transform:uppercase;
}
.sf-menu li {
	xbackground:		url('/images/nav/li_bg.png');
}
.sf-menu li li {
	background:		#fff;
}
.sf-menu li li li {
	background:		#fff;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#e8eaec;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			19px; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('/images/nav/arrows-bfc5ca.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			19px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}




/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('/images/nav/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;

}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}